/* #f1f1f1 */
/* #CCC */
/* #666 */
/* $blue: #4188CC; */
@font-face {
  font-family: 'Open Sans';
  src: url("./OpenSans-Light.eot");
  /* IE9 Compat Modes */
  src: url("./OpenSans-Light.eot?#iefix") format("embedded-opentype"), url("./OpenSans-Light.woff") format("woff"), url("./OpenSans-Light.ttf") format("truetype"), url("./OpenSans-Light.svg#09be4bfe8975a657af6444a6f1d73848") format("svg");
  /* Legacy iOS */
  font-style: normal;
  font-weight: 300;
}

@font-face {
  font-family: 'Open Sans';
  src: url("./OpenSans-LightItalic.eot");
  /* IE9 Compat Modes */
  src: url("./OpenSans-LightItalic.eot?#iefix") format("embedded-opentype"), url("./OpenSans-LightItalic.woff") format("woff"), url("./OpenSans-LightItalic.ttf") format("truetype"), url("./OpenSans-LightItalic.svg#fccccf1acf55b11d3e92cdf123b28da0") format("svg");
  /* Legacy iOS */
  font-style: italic;
  font-weight: 300;
}

@font-face {
  font-family: 'Open Sans';
  src: url("./OpenSans-Regular.eot");
  /* IE9 Compat Modes */
  src: url("./OpenSans-Regular.eot?#iefix") format("embedded-opentype"), url("./OpenSans-Regular.woff") format("woff"), url("./OpenSans-Regular.ttf") format("truetype"), url("./OpenSans-Regular.svg#dc56f0938c09c27a4156bb0f8f5176a2") format("svg");
  /* Legacy iOS */
  font-style: normal;
  font-weight: 400;
}

@font-face {
  font-family: 'Open Sans';
  src: url("./OpenSans-Italic.eot");
  /* IE9 Compat Modes */
  src: url("./OpenSans-Italic.eot?#iefix") format("embedded-opentype"), url("./OpenSans-Italic.woff") format("woff"), url("./OpenSans-Italic.ttf") format("truetype"), url("./OpenSans-Italic.svg#94c33cdd8f8847f3444990ab6c6e6a61") format("svg");
  /* Legacy iOS */
  font-style: italic;
  font-weight: 400;
}

@font-face {
  font-family: 'Open Sans';
  src: url("./OpenSans-Semibold.eot");
  /* IE9 Compat Modes */
  src: url("./OpenSans-Semibold.eot?#iefix") format("embedded-opentype"), url("./OpenSans-Semibold.woff") format("woff"), url("./OpenSans-Semibold.ttf") format("truetype"), url("./OpenSans-Semibold.svg#b96880fafbf6b051ff49d9fe8a31137c") format("svg");
  /* Legacy iOS */
  font-style: normal;
  font-weight: 600;
}

@font-face {
  font-family: 'Open Sans';
  src: url("./OpenSans-SemiboldItalic.eot");
  /* IE9 Compat Modes */
  src: url("./OpenSans-SemiboldItalic.eot?#iefix") format("embedded-opentype"), url("./OpenSans-SemiboldItalic.woff") format("woff"), url("./OpenSans-SemiboldItalic.ttf") format("truetype"), url("./OpenSans-SemiboldItalic.svg#32756bd590186a9f248741d5548b466e") format("svg");
  /* Legacy iOS */
  font-style: italic;
  font-weight: 600;
}

@font-face {
  font-family: 'Open Sans';
  src: url("./OpenSans-Bold.eot");
  /* IE9 Compat Modes */
  src: url("./OpenSans-Bold.eot?#iefix") format("embedded-opentype"), url("./OpenSans-Bold.woff") format("woff"), url("./OpenSans-Bold.ttf") format("truetype"), url("./OpenSans-Bold.svg#72800b665ba60a9a58674e2a6befde3a") format("svg");
  /* Legacy iOS */
  font-style: normal;
  font-weight: 700;
}

body {
  color: #333333;
  font-family: 'Open Sans', Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size: 13px;
  font-weight: 400;
  line-height: 1.4;
}

h1 {
  font-size: 22px;
  font-weight: 400;
}

h2 {
  font-size: 16px;
  font-weight: 600;
}

h3 {
  font-weight: 600;
}

h4 {
  font-weight: 600;
}

h5 {
  font-weight: 600;
}

.small {
  font-size: 12px;
  font-weight: 600;
}

time {
  color: #f4f4f4;
  font-weight: 400;
  font-size: 12px;
}

/* http://meyerweb.com/eric/tools/css/reset/ 
v2.0 | 20110126
License: none (public domain)
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-family: 'Open Sans', sans-serif;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

a, img {
  outline: medium none;
  border: none;
}

a {
  color: #3d87cf;
  font-weight: 600;
  text-decoration: none;
  display: inline-block;
  cursor: pointer;
}
a:hover {
  color: #215485;
}

input, select {
  border: #e6e6e6 1px solid;
  padding: 3px;
}

input[type=checkbox], input[type=radio] {
  padding: 0;
  outline: none;
  border: 0;
}

textarea {
  outline: 0;
  width: 400px;
  background: white;
  padding: 3px;
  height: 26px;
  color: gray;
  resize: none;
}

.clearfix:after {
  overflow: hidden;
  *zoom: 1;
}

@-o-keyframes fadein {
  0% {
    background-color: rgba(0, 0, 0, 0);
  }

  100% {
    background-color: rgba(0, 0, 0, 0.8);
  }
}

@-ms-keyframes fadein {
  0% {
    background-color: rgba(0, 0, 0, 0);
  }

  100% {
    background-color: rgba(0, 0, 0, 0.8);
  }
}

@-moz-keyframes fadein {
  0% {
    background-color: rgba(0, 0, 0, 0);
  }

  100% {
    background-color: rgba(0, 0, 0, 0.8);
  }
}

@-webkit-keyframes fadein {
  0% {
    background-color: rgba(0, 0, 0, 0);
  }

  100% {
    background-color: rgba(0, 0, 0, 0.8);
  }
}

table {
  border-spacing: 0;
  border-collapse: collapse;
}

.w200px {
  width: 200px;
}

.w150px {
  width: 150px;
}

.w100pc {
  width: auto;
}

.w80px {
  width: 80px;
}

.w250px {
  width: 250px;
  text-align: left !important;
}

.w315px {
  width: 315px;
  text-align: left !important;
}

.w450px {
  width: 450px;
}

.auto {
  width: auto;
  white-space: no-wrap;
}

.blue-sprite, .jv-headerLogo, .jv-userProfilePic, .helpIcon, #MyJobvitestooltip:before, .MyJobviteCandidatesDiv #MyJobviteCandidatestooltip:after, .emailIcon, .moreArrow, .communityIcon, .myAccountIcon, .settingsIcon, .logoutIcon, .searchIcon, .inputClearIcon, .jv-sendJobviteIcon, .jv-referfriendIcon, .jv-addCampaignIcon, .jv-addCandidateIcon, .jv-addContactIcon, .jv-addRequisitionIcon, .jv-backtotopIcon, .jv-arrowLeft, .jv-arrowRight, .jv-expandArrow, .jv-collapseArrow, .jv-addIcon, .jv-iconView, .jv-importContacts, .jv-sendEmail, .jv-sendJVIcon, .jv-linkedInProfile, .jv-facebookProfile, .jv-googleProfile, .jv-twitterProfile, .jv-actionMessage, .jv-actionNote, .jv-actionTask, .jv-actionTag, .jv-actionMinimize, .jv-actionClose, .jv-plusIcon, .jv-minusIcon, .jv-sortUp, .jv-sortDown, .jv-droparrow, .jv-tablePaginationLeft, .jv-tablePaginationRight, .jv-deleteIcon, .jv-downloadIcon, .jv-uploadIcon, .jv-clearInputIcon, .jv-alertIcon, .jv-alertIconRed, .jv-searchIcon, .jv-editIcon, .jv-editIconLight, .tasksIcon, .trainingIcon, .feedbackIcon, .jv-thumbsUpSm, .jv-thumbsUpLg, .jv-thumbsDownLg, .jv-thumbsDownSm, .jv-maybeLg, .jv-maybeSm, .jv-checkmark, .jv-calendarIcon, .jv-calendarIconWhite, .jv-selectTemplate, .jv-addLinks, .jv-dragDrop, .jv-circlePlus, .jv-circleMinus, .jv-close-gray, .jv-addAttachment, .jv-textPreview, .jv-backBlue {
  background: url('/images/../images/blue.png') no-repeat;
}

.blue-sprite, .jv-headerLogo, .jv-userProfilePic, .helpIcon, #MyJobvitestooltip:before, .MyJobviteCandidatesDiv #MyJobviteCandidatestooltip:after, .emailIcon, .moreArrow, .communityIcon, .myAccountIcon, .settingsIcon, .logoutIcon, .searchIcon, .inputClearIcon, .jv-sendJobviteIcon, .jv-referfriendIcon, .jv-addCampaignIcon, .jv-addCandidateIcon, .jv-addContactIcon, .jv-addRequisitionIcon, .jv-backtotopIcon, .jv-arrowLeft, .jv-arrowRight, .jv-expandArrow, .jv-collapseArrow, .jv-addIcon, .jv-iconView, .jv-importContacts, .jv-sendEmail, .jv-sendJVIcon, .jv-linkedInProfile, .jv-facebookProfile, .jv-googleProfile, .jv-twitterProfile, .jv-actionMessage, .jv-actionNote, .jv-actionTask, .jv-actionTag, .jv-actionMinimize, .jv-actionClose, .jv-plusIcon, .jv-minusIcon, .jv-sortUp, .jv-sortDown, .jv-droparrow, .jv-tablePaginationLeft, .jv-tablePaginationRight, .jv-deleteIcon, .jv-downloadIcon, .jv-uploadIcon, .jv-clearInputIcon, .jv-alertIcon, .jv-alertIconRed, .jv-searchIcon, .jv-editIcon, .jv-editIconLight, .tasksIcon, .trainingIcon, .feedbackIcon, .jv-thumbsUpSm, .jv-thumbsUpLg, .jv-thumbsDownLg, .jv-thumbsDownSm, .jv-maybeLg, .jv-maybeSm, .jv-checkmark, .jv-calendarIcon, .jv-calendarIconWhite, .jv-selectTemplate, .jv-addLinks, .jv-dragDrop, .jv-circlePlus, .jv-circleMinus, .jv-close-gray, .jv-addAttachment, .jv-textPreview, .jv-backBlue {
  background: url("./images/blue.png") no-repeat;
}

.jv-headerLogo {
  background-position: 0 -205px;
}

.jv-userProfilePic {
  background-position: 0 -1929px;
}

.helpIcon, #MyJobvitestooltip:before, .MyJobviteCandidatesDiv #MyJobviteCandidatestooltip:after {
  background-position: 0 -3102px;
}

.emailIcon {
  background-position: 0 -3996px;
}

.moreArrow {
  background-position: 0 -5478px;
}

.communityIcon {
  background-position: 0 -4442px;
}

.myAccountIcon {
  background-position: 0 -4612px;
}

.settingsIcon {
  background-position: 0 -3014px;
}

.logoutIcon {
  background-position: 0 -4354px;
}

.searchIcon {
  background-position: 0 -2615px;
}

.inputClearIcon {
  background-position: 0 -5379px;
}
.inputClearIcon:hover, .inputClearIcon.icon-close_hover, .inputClearIcon.icon-close-hover {
  background-position: 0 -5131px;
}
.inputClearIcon:active, .inputClearIcon.icon-close_active, .inputClearIcon.icon-close-active {
  background-position: 0 -4996px;
}

.jv-sendJobviteIcon {
  background-position: 0 -1569px;
}

.jv-referfriendIcon {
  background-position: 0 -3872px;
}

.jv-addCampaignIcon {
  background-position: 0 -2075px;
}

.jv-addCandidateIcon {
  background-position: 0 -1701px;
}

.jv-addContactIcon {
  background-position: 0 -2031px;
}

.jv-addRequisitionIcon {
  background-position: 0 -2423px;
}

.jv-backtotopIcon {
  background-position: 0 -4200px;
}

.jv-arrowLeft {
  background-position: 0 -323px;
}

.jv-arrowRight {
  background-position: 0 -398px;
}

.jv-expandArrow {
  background-position: 0 -4310px;
}

.jv-collapseArrow {
  background-position: 0 -5835px;
}

.jv-addIcon {
  background-position: 0 -5995px;
}

.jv-iconView {
  background-position: 0 -4562px;
}
.jv-iconView:hover, .jv-iconView.icon-view_hover, .jv-iconView.icon-view-hover {
  background-position: 0 -3514px;
}

.jv-importContacts {
  background-position: 0 -4656px;
}

.jv-sendEmail {
  background-position: 0 -3644px;
}
.jv-sendEmail:hover, .jv-sendEmail.icon-sendEmail_hover, .jv-sendEmail.icon-sendEmail-hover {
  background-position: 0 -3740px;
}
.jv-sendEmail:active, .jv-sendEmail.icon-sendEmail_active, .jv-sendEmail.icon-sendEmail-active {
  background-position: 0 -3784px;
}

.jv-sendJVIcon {
  background-position: 0 -5270px;
}

.jv-linkedInProfile {
  background-position: 0 -3330px;
}

.jv-facebookProfile {
  background-position: 0 -3688px;
}

.jv-googleProfile {
  background-position: 0 -2654px;
}

.jv-twitterProfile {
  background-position: 0 -2371px;
}

.jv-actionMessage {
  background-position: 0 -1657px;
}

.jv-actionNote {
  background-position: 0 -2890px;
}

.jv-actionTask {
  background-position: 0 -1613px;
}

.jv-actionTag {
  background-position: 0 -1841px;
}

.jv-actionMinimize {
  background-position: 0 -3828px;
}

.jv-actionClose {
  background-position: 0 -2846px;
}

.jv-plusIcon {
  background-position: 0 -5679px;
}

.jv-minusIcon {
  background-position: 0 0;
}

.jv-sortUp {
  background-position: 0 -5787px;
}

.jv-sortDown {
  background-position: 0 -5811px;
}

.jv-droparrow {
  background-position: 0 -5478px;
}

.jv-tablePaginationLeft {
  background-position: 0 -5237px;
}

.jv-tablePaginationRight {
  background-position: 0 -5160px;
}

.jv-deleteIcon {
  background-position: 0 -5442px;
}

.jv-downloadIcon {
  background-position: 0 -5643px;
}

.jv-uploadIcon {
  background-position: 0 -5607px;
}

.jv-clearInputIcon {
  background-position: 0 -5350px;
}

.jv-alertIcon {
  background-position: 0 -2934px;
}

.jv-alertIconRed {
  background-position: 0 -2519px;
}

.jv-searchIcon {
  background-position: 0 -2615px;
}

.jv-editIcon {
  background-position: 0 -3190px;
}

.jv-editIconLight {
  background-position: 0 -4486px;
}

.tasksIcon {
  background-position: 0 -4040px;
}

.trainingIcon {
  background-position: 0 -1057px;
}

.feedbackIcon {
  background-position: 0 -3470px;
}

.jv-thumbsUpSm {
  background-position: 0 -2802px;
}

.jv-thumbsUpLg {
  background-position: 0 -1979px;
}

.jv-thumbsDownLg {
  background-position: 0 -3234px;
}

.jv-thumbsDownSm {
  background-position: 0 -3564px;
}

.jv-maybeLg {
  background-position: 0 -2223px;
}

.jv-maybeSm {
  background-position: 0 -3146px;
}

.jv-checkmark {
  background-position: 0 -4084px;
}

.jv-calendarIcon {
  background-position: 0 -5193px;
}

.jv-calendarIconWhite {
  background-position: 0 -5915px;
}

.jv-selectTemplate {
  background-position: 0 -5306px;
}

.jv-addLinks {
  background-position: 0 -2706px;
}

.jv-dragDrop {
  background-position: 0 -5743px;
}

.jv-circlePlus {
  background-position: 0 -2978px;
}

.jv-circleMinus {
  background-position: 0 -3608px;
}

.jv-close-gray {
  background-position: 0 -3960px;
}

.jv-addAttachment {
  background-position: 0 -1745px;
}

.jv-textPreview {
  background-position: 0 -6031px;
}

.jv-backBlue {
  background-position: 0 -4924px;
}

.columnWidth {
  width: 990px !important;
}

.pagetitle {
  display: none;
}

.greyBackground2 tbody tr td {
  padding-top: 0 !important;
}

iframe {
  width: 990px;
}

.hr-dashboard {
  position: relative;
  margin: 60px 0 0 0;
}

.hr-sidePanel {
  position: absolute;
  top: 0;
  right: 0;
  width: 290px !important;
  padding-top: 138px;
}
.hr-sidePanel > div {
  padding-right: 0 !important;
}

.QuickLinksDiv {
  margin: 0 0 10px 0 !important;
  padding: 0 !important;
  background: none;
  width: 100%;
}
.QuickLinksDiv .jv-buttonWrapper {
  background-color: none !important;
  background-image: none;
  border: 1px solid #e6e6e6 !important;
  cursor: pointer;
  float: left;
  font-weight: 400 !important;
  height: auto;
  margin: 0 6px 0 0 !important;
  padding: 10px 10px !important;
  position: relative !important;
  text-shadow: none;
}
.QuickLinksDiv .jv-buttonWrapper a {
  padding-left: 25px;
}
.QuickLinksDiv .jv-buttonWrapper:hover:not(.buttondisable) {
  border: 1px solid #3d87cf !important;
  background-color: white !important;
}
.QuickLinksDiv .jv-buttonWrapper:hover a:not(.buttondisable) {
  color: #215485 !important;
}
.QuickLinksDiv .jv-buttonWrapper .buttondisable {
  color: #C0C0C0 !important;
}
.QuickLinksDiv .jv-buttonWrapper .buttondisable:hover {
  color: #C0C0C0 !important;
}

#banner_container {
  display: none;
  margin-left: -20px;
  width: 990px -300;
  min-height: 200px;
  padding: 0 !important;
  color: #333333;
  background-position: -592px 71px !important;
  border-bottom: 1px solid #e6e6e6 !important;
  position: relative;
}
#banner_container #copy_container {
  height: 100px;
  margin-left: 0;
  position: relative;
  padding: 25px 0 70 10px !important;
  color: #333333;
  width: 695px !important;
  font-size: 0 !important;
}
#banner_container #copy_container .banner_header {
  font-weight: 400 !important;
  font-size: 288pxpx !important;
  padding: 30px 0 10px 20px !important;
  margin-bottom: 0 !important;
  color: #333333 !important;
}
#banner_container #copy_container .banner_header b {
  font-weight: 600;
  font-size: 28px;
  position: relative;
}
#banner_container #copy_container .banner_header b:after {
  position: absolute;
  content: "Check out the new Jobvite App for Facebook";
  top: 55px;
  left: -355px;
  color: #3d87cf;
  width: 300px;
}
#banner_container #copy_container .banner_header b:before {
  position: absolute;
  content: "to connect your friends to jobs at your company";
  top: 70px;
  left: -355px;
  color: #333333;
  width: 300px;
}
#banner_container #copy_container label.blue {
  margin: 0 0 0 45px !important;
  color: #3d87cf;
  font-size: 0 !important;
}
#banner_container #copy_container label.blue:after {
  background: #3d87cf;
  color: white;
  border-radius: 2px;
  cursor: pointer;
  font-weight: 400;
  font-size: 13px;
  line-height: 1;
  min-width: 50px;
  padding: 8px 15px;
  text-align: center;
  background-image: none;
  position: absolute;
  content: "Install App";
  bottom: -80px;
  left: 20px;
  color: white;
}
#banner_container #copy_container label.blue:after:hover {
  background-color: #3d87cf;
  opacity: 1;
  background-image: none;
  color: white;
}
#banner_container #copy_container label.blue:after:active {
  opacity: .8;
}

.SearchDiv {
  position: relative;
  margin: 0;
  border: 1px solid #e6e6e6 !important;
  border-top: 1px solid #3d87cf !important;
  background: #f4f4f4 !important;
  width: 690px;
  box-sizing: border-box;
  margin: 0 0 10px -20px;
}
.SearchDiv div.hr-searchBucket {
  padding: 10px !important;
}
.SearchDiv .subtitle {
  color: #333333 !important;
  font-size: 16px !important;
  font-weight: 600;
  display: block;
  border: none !important;
}
.SearchDiv ul {
  padding: 5px 0 !important;
}
.SearchDiv ul li {
  display: inline-block;
}
.SearchDiv * {
  float: none !important;
}
.SearchDiv #search {
  margin: 5px 0;
}
.SearchDiv div {
  height: auto !important;
  background-image: none !important;
  background: none !important;
  padding: 0 !important;
  margin: 0 !important;
  position: relative;
}
.SearchDiv form div {
  margin: 0 !important;
  padding: 0 !important;
  height: auto !important;
}
.SearchDiv div div div div ul li:nth-child(2) {
  font-size: 0;
  margin: 0 !important;
}
.SearchDiv .jv-searchType {
  margin: 0 5px 0 0;
  font-weight: 400 !important;
  border: 1px solid #e6e6e6 !important;
  padding: 5px 15px;
  background-color: white !important;
}
.SearchDiv .jv-linker {
  font-weight: 600 !important;
  background: none !important;
}
.SearchDiv .watermarkClass {
  font-style: normal;
}
.SearchDiv #jv-candidateSearch {
  position: relative;
  display: inline-block;
  margin: 0 -10px 0 0;
}
.SearchDiv #jv-candidateSearch input[type=text] {
  background-color: white !important;
  width: 100%;
}
.SearchDiv #jv-candidateSearch input[type=text]:focus {
  outline: none;
}
.SearchDiv #jv-candidateSearch .jv-button {
  margin-top: 5px;
}
.SearchDiv #jv-candidateSearch .jvdb-center {
  background: #3d87cf;
  color: white;
  border-radius: 2px;
  cursor: pointer;
  font-weight: 400;
  font-size: 13px;
  line-height: 1;
  min-width: 50px;
  padding: 8px 15px;
  text-align: center;
  background-image: none;
  padding: 9px 15px !important;
  margin: 0;
  width: 39px;
  min-width: 39px;
  height: auto;
}
.SearchDiv #jv-candidateSearch .jvdb-center:hover {
  background-color: #3d87cf;
  opacity: 1;
  background-image: none;
  color: white;
}
.SearchDiv #jv-candidateSearch .jvdb-center:active {
  opacity: .8;
}
.SearchDiv .jv-button-ul {
  position: absolute;
  left: 370px;
  top: -24px;
}
.SearchDiv .horizontalspace {
  display: none;
}

#jv-candidateSearch .jv-button2-center {
  position: absolute;
  width: 5px;
  height: 5px;
  padding: 12px;
  top: 30px;
  left: -60px;
}
#jv-candidateSearch .jv-button2-center:after {
  top: 50%;
  left: 50%;
  margin: -5px 0 0 -4px;
}

.MessagesDiv, .TopHiringSourcesDiv, .FeaturedJobsDiv, .CampaignDiv, .ToDoDiv, .MyJobsSnapshotDiv {
  margin: 0 0 10px -20px;
  float: left;
  width: 990px !important;
  position: relative;
  padding-bottom: 10px;
  background-color: white;
  border-radius: 2px;
  border: 1px solid #e6e6e6 !important;
  border-top: 1px solid #3d87cf !important;
}
.MessagesDiv div, .TopHiringSourcesDiv div, .FeaturedJobsDiv div, .CampaignDiv div, .ToDoDiv div, .MyJobsSnapshotDiv div {
  background: none !important;
  border: none !important;
  height: auto !important;
}
.MessagesDiv div #todocontent2, .TopHiringSourcesDiv div #todocontent2, .FeaturedJobsDiv div #todocontent2, .CampaignDiv div #todocontent2, .ToDoDiv div #todocontent2, .MyJobsSnapshotDiv div #todocontent2 {
  height: 182px !important;
  width: 965px !important;
}
.MessagesDiv .subtitle, .TopHiringSourcesDiv .subtitle, .FeaturedJobsDiv .subtitle, .CampaignDiv .subtitle, .ToDoDiv .subtitle, .MyJobsSnapshotDiv .subtitle {
  width: 99% !important;
  font-weight: 400 !important;
  font-size: 16px !important;
  height: auto !important;
  color: #333333 !important;
  padding: 10px !important;
}
.MessagesDiv .rowodd, .MessagesDiv .row, .TopHiringSourcesDiv .rowodd, .TopHiringSourcesDiv .row, .FeaturedJobsDiv .rowodd, .FeaturedJobsDiv .row, .CampaignDiv .rowodd, .CampaignDiv .row, .ToDoDiv .rowodd, .ToDoDiv .row, .MyJobsSnapshotDiv .rowodd, .MyJobsSnapshotDiv .row {
  border-top: 1px solid #e6e6e6 !important;
  padding: 5px 0 !important;
  margin: 0;
}

.MyJobsSnapshotDiv {
  width: 990px!important;
  padding: 10px;
  box-sizing: border-box;
}
.MyJobsSnapshotDiv .subtitle {
  padding: 0 0 10px 0 !important;
}
.MyJobsSnapshotDiv .row .cell, .MyJobsSnapshotDiv .rowodd .cell {
  background: none !important;
  min-width: 60px !important;
}
.MyJobsSnapshotDiv .row .cell .jv-blacklink, .MyJobsSnapshotDiv .rowodd .cell .jv-blacklink {
  width: 220px !important;
  color: #3d87cf !important;
  overflow: hidden;
}
.MyJobsSnapshotDiv div.barleft:nth-child(7n-1) {
  width: 92px !important;
}
.MyJobsSnapshotDiv .bar:nth-child(8n-1) {
  width: 92px !important;
}
.MyJobsSnapshotDiv .rowhighlight2 div {
  border-top: 1px solid #e6e6e6 !important;
}
.MyJobsSnapshotDiv .bar {
  padding: 5px 0;
  background-color: #edf4fa !important;
  font-size: 12px;
  font-weight: 600;
}
.MyJobsSnapshotDiv .barpadding {
  padding: 0 10px !important;
}
.MyJobsSnapshotDiv .bar a {
  float: left;
}
.MyJobsSnapshotDiv .hr-viewButton {
  background: none !important;
  width: auto !important;
  float: left !important;
  margin: 10px 10px 0 0 !important;
}

.ToDoDiv {
  width: 690px !important;
  margin-top: 0 !important;
}
.ToDoDiv div div div:nth-child(4) {
  width: auto !important;
}
.ToDoDiv div div div:nth-child(4) .barpadding {
  margin-left: -40px !important;
  padding-left: 0 !important;
}
.ToDoDiv #todocontent2 {
  overflow-x: hidden !important;
}
.ToDoDiv #todocontent2 .rowodd.barleft, .ToDoDiv #todocontent2 .row.barleft {
  overflow: visible !important;
  width: 135px !important;
}
.ToDoDiv #todocontent2 .barleft:nth-child(2n+2) {
  width: 455px !important;
}
.ToDoDiv .hr-todoLinks {
  margin: 0;
}
.ToDoDiv .hr-todoLinks a {
  padding: 5px 0 0 10px;
}

.MessagesDiv {
  display: none !important;
  margin: -19px 0 20px 0 !important;
}
.MessagesDiv div div div + div:nth-child(2) a {
  font-weight: 400 !important;
  color: #3d87cf !important;
  width: 228px !important;
  background: #edf4fa !important;
  padding: 20px 0 20px 10px !important;
  text-transform: capitalize !important;
}

.TopHiringSourcesDiv .hr-hiringSources {
  margin: 0 10px;
}
.TopHiringSourcesDiv .hr-colorBar {
  background-color: #38b24a !important;
  height: 25px !important;
}
.TopHiringSourcesDiv .bar div {
  float: left !important;
  /* width: 970px; */
  margin-left: 15px;
}
.TopHiringSourcesDiv .bar div a {
  text-align: right;
  float: right;
  margin: 0 0 0 -5px;
}
.TopHiringSourcesDiv .rowhighlight2 {
  border-top: 1px solid #e6e6e6 !important;
}

.CampaignDiv {
  padding-left: 2px !important;
  margin-top: 0 !important;
}
.CampaignDiv .subtitle {
  margin-left: -4px !important;
}
.CampaignDiv .row, .CampaignDiv .rowodd {
  width: 278px !important;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.CampaignDiv .bar {
  width: 288px !important;
}
.CampaignDiv .bar:last-child {
  padding: 5px 0 !important;
  width: 970px !important;
  float: right !important;
  margin-right: 10px;
}
.CampaignDiv .bar:last-child div a, .CampaignDiv .bar:last-child div span {
  float: left !important;
}
.CampaignDiv .barleft {
  width: 79px !important;
  text-align: center !important;
  padding-left: 0 !important;
  padding-right: 0 !important;
}
.CampaignDiv .barpadding {
  padding: 0 !important;
  text-align: left !important;
}

hr.modalheader {
  font-size: 22px;
}

.btn_install {
  margin: 180px 0 0 80px;
}

.jv-emailPreviewButton {
  margin-top: -55px !important;
}
.jv-emailPreviewButton a.cancel {
  color: none !important;
  color: white !important;
}
.jv-emailPreviewButton .jvdb-center-light #facebookCancel {
  background: #3d87cf;
  color: white;
  border-radius: 2px;
  cursor: pointer;
  font-weight: 400;
  font-size: 13px;
  line-height: 1;
  min-width: 50px;
  padding: 8px 15px;
  text-align: center;
  background-image: none;
}
.jv-emailPreviewButton .jvdb-center-light #facebookCancel:hover {
  background-color: #3d87cf;
  opacity: 1;
  background-image: none;
  color: white;
}
.jv-emailPreviewButton .jvdb-center-light #facebookCancel:active {
  opacity: .8;
}

.FeaturedJobsDiv > div {
  padding: inherit !important;
}
.FeaturedJobsDiv .featuredHeader {
  font-weight: 600;
  font-size: 12px;
  padding: 10px 0 10px 13px !important;
  background-color: #edf4fa !important;
}
.FeaturedJobsDiv .row, .FeaturedJobsDiv .rowodd, .FeaturedJobsDiv .rowhighlight, .FeaturedJobsDiv .rowhighlightodd {
  padding: 5px 0 !important;
}
.FeaturedJobsDiv .row .cell, .FeaturedJobsDiv .rowodd .cell, .FeaturedJobsDiv .rowhighlight .cell, .FeaturedJobsDiv .rowhighlightodd .cell {
  overflow: hidden !important;
  padding-left: 14px !important;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.FeaturedJobsDiv .row .cell a, .FeaturedJobsDiv .rowodd .cell a, .FeaturedJobsDiv .rowhighlight .cell a, .FeaturedJobsDiv .rowhighlightodd .cell a {
  margin: 0;
}
.FeaturedJobsDiv .rowhighlightodd, .FeaturedJobsDiv .rowhighlight {
  border-top: 1px solid #e6e6e6 !important;
}
.FeaturedJobsDiv .hr-viewButton {
  width: auto !important;
  float: left !important;
  margin: 10px 10px 0 10px !important;
}
.FeaturedJobsDiv .hr-viewButton div {
  padding: 0 !important;
}

.MyJobvitesDiv, .ApproverDiv {
  padding: 10px;
  width: 100%;
  margin-bottom: 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #e6e6e6 !important;
  border-top: 1px solid #3d87cf !important;
}
.MyJobvitesDiv div, .ApproverDiv div {
  background-image: none !important;
  padding: 0 !important;
  margin: 0 !important;
  height: auto !important;
}
.MyJobvitesDiv div .bar a, .ApproverDiv div .bar a {
  background: #3d87cf;
  color: white;
  border-radius: 2px;
  cursor: pointer;
  font-weight: 400;
  font-size: 13px;
  line-height: 1;
  min-width: 50px;
  padding: 8px 15px;
  text-align: center;
  background-image: none;
  float: left;
}
.MyJobvitesDiv div .bar a:hover, .ApproverDiv div .bar a:hover {
  background-color: #3d87cf;
  opacity: 1;
  background-image: none;
  color: white;
}
.MyJobvitesDiv div .bar a:active, .ApproverDiv div .bar a:active {
  opacity: .8;
}
.MyJobvitesDiv .subtitle, .ApproverDiv .subtitle {
  background: none !important;
  color: #333333 !important;
  font-size: 16px !important;
  font-weight: 400;
  height: auto !important;
  padding: 5px !important;
  position: relative;
  text-align: left !important;
  width: 99% !important;
}

#MyJobvitestooltip:before {
  width: 24px;
  height: 24px;
  content: '';
  display: inline-block;
}

.ApproverDiv b, .PendingInterviewsDiv b {
  font-weight: 400;
}
.ApproverDiv a, .PendingInterviewsDiv a {
  font-weight: 600;
  padding-left: 5px !important;
}
.ApproverDiv *, .PendingInterviewsDiv * {
  background: none !important;
  padding: 0 !important;
}
.ApproverDiv input, .PendingInterviewsDiv input {
  margin: 2px 5px 5px 10px;
}

.ApproverDiv {
  position: absolute;
  float: none;
  background: #f4f4f4 !important;
  border-bottom: 1px solid #e6e6e6 !important;
  padding: 15px 0 5px 10px !important;
  line-height: 1.4;
  border: 1px solid #e6e6e6 !important;
  border-top: 1px solid #3d87cf !important;
  top: 50px;
  right: 0;
  width: 290px;
}
.ApproverDiv .hr-vacationSettings {
  width: 180px;
  text-align: left !important;
  padding-bottom: 9px !important;
}
.ApproverDiv .hr-alternateApprovers {
  padding-left: 0 !important;
  width: 240px;
  padding-top: 9px !important;
  border-top: 1px solid #e6e6e6 !important;
  text-align: left !important;
}
.ApproverDiv #ApproversLink {
  float: none;
}
.ApproverDiv #ApproversCount {
  font-size: inherit !important;
}
.ApproverDiv a {
  color: #3d87cf !important;
  font-weight: 600;
}

.PendingInterviewsDiv {
  background: #f4f4f4 !important;
  border-bottom: 1px solid #e6e6e6 !important;
  padding: 0 !important;
  line-height: 1;
  color: #333333;
  border: 1px solid #e6e6e6 !important;
  border-top: 1px solid #3d87cf !important;
  width: 288px;
  position: absolute;
  top: 0;
  right: 0;
}
.PendingInterviewsDiv .hr-pendingInterviews {
  padding: 14px 10px 12px 10px !important;
}
.PendingInterviewsDiv #PendingInterviwsLink {
  color: #3d87cf !important;
  width: auto;
  height: auto;
  background: none !important;
  text-align: left;
  padding: 0;
}
.PendingInterviewsDiv #PendingInterviwsLink #PendingInterviewsCount {
  font-size: 13px !important;
}
.PendingInterviewsDiv .horizontalspace {
  display: none;
}

.hr-separator {
  display: none;
}

.BillboardDiv {
  margin: 0 0 0 -20px;
  position: relative;
  width: 690px;
  background-color: white !important;
  color: #333333;
}
.BillboardDiv div {
  background-image: none !important;
}
.BillboardDiv .rounded {
  border: 1px solid #e6e6e6 !important;
  padding: 10px !important;
  color: #333333;
}
.BillboardDiv .rounded * {
  background: none !important;
}
.BillboardDiv .rounded span:first-child {
  font-size: 28px !important;
  font-weight: 600 !important;
  line-height: 1.2;
  padding-bottom: 0px;
  display: block;
  width: 70%;
}

#hr-statPodWide {
  width: 100% !important;
}
#hr-statPodWide span {
  width: 100% !important;
}

.JobvitesDiv, .MyJobvitesDiv {
  display: none;
}

.MyJobviteCandidatesDiv {
  padding: 0 10px !important;
  margin-top: 13px !important;
  overflow: hidden;
  max-height: 182px;
  overflow-y: auto;
}
.MyJobviteCandidatesDiv .subtitle {
  font-size: 16px;
  margin: 10px 0;
  background: none !important;
}
.MyJobviteCandidatesDiv .row, .MyJobviteCandidatesDiv .rowodd {
  padding: 0 !important;
  background: none !important;
  text-align: left !important;
  width: auto !important;
}
.MyJobviteCandidatesDiv .row .cell, .MyJobviteCandidatesDiv .rowodd .cell {
  padding: 5px 0 !important;
  border-bottom: 1px solid #e6e6e6 !important;
  overflow: hidden !important;
  width: auto !important;
  text-align: right;
}
.MyJobviteCandidatesDiv .row .cell a:last-child, .MyJobviteCandidatesDiv .rowodd .cell a:last-child {
  clear: left;
  margin: 0 !important;
  text-align: left !important;
  width: 170px !important;
  overflow: hidden;
  text-overflow: ellipsis;
  padding-right: 10px;
}
.MyJobviteCandidatesDiv div {
  padding: 0 !important;
  height: auto !important;
}
.MyJobviteCandidatesDiv div .bar:last-child div {
  float: none !important;
}
.MyJobviteCandidatesDiv div .bar:last-child div a {
  margin: 10px 0 0;
}
.MyJobviteCandidatesDiv #MyJobviteCandidatestooltip {
  position: relative;
  background: none !important;
  width: 24px !important;
}
.MyJobviteCandidatesDiv #MyJobviteCandidatestooltip:after {
  position: absolute;
  top: 0;
  right: 5px;
  width: 24px;
  height: 24px;
  content: "";
}

.bar a {
  background: #3d87cf;
  color: white;
  border-radius: 2px;
  cursor: pointer;
  font-weight: 400;
  font-size: 13px;
  line-height: 1;
  min-width: 50px;
  padding: 8px 15px;
  text-align: center;
  background-image: none;
}
.bar a:hover {
  background-color: #3d87cf;
  opacity: 1;
  background-image: none;
  color: white;
}
.bar a:active {
  opacity: .8;
}
.bar span {
  font-size: 0 !important;
  margin-right: 5px;
}

.cell {
  overflow: visible !important;
  font-weight: normal !important;
}

.subtitle span {
  color: #333333 !important;
  font-size: 12px !important;
}

#MyJobsSnapshotHelp {
  height: 14px !important;
  margin-top: 4px !important;
}

/* Approver OverlayDialog */
.popupcss {
  z-index: 10000;
}

.jv-noBgColor {
  height: auto !important;
}

.hr-dialogSearch {
  margin: 10px 0;
}
.hr-dialogSearch input {
  width: 200px !important;
  border: 1px solid #e6e6e6 !important;
  margin-right: 20px;
}

#AjaxItemListdiv td {
  border-bottom: 1px solid #e6e6e6 !important;
}
#AjaxItemListdiv #AjaxItemListHeader td {
  background: #f4f4f4 !important;
}
#AjaxItemListdiv #AjaxItemListHeader td .itemlistheaderontext {
  border: none !important;
}
#AjaxItemListdiv #AjaxItemListHeader td .itemlistheaderontext a {
  padding: 0;
}

.popupcss .itemlist, .popupcss .itemliston, .popupcss .itemlistodd, .popupcss .itemlistoddon {
  padding: 4px 10px;
}
.popupcss .itemlist a img, .popupcss .itemlistodd a img {
  display: block !important;
  height: auto !important;
}
.popupcss .ItemListheader, .popupcss .itemlistheader {
  background-color: #edf4fa;
  height: auto;
}
.popupcss .itemlistheader a, .popupcss .itemlistheaderontext a, .popupcss .itemlistheaderon a {
  padding: 0;
}
.popupcss table.button {
  margin: 5px;
}
.popupcss table.button td.primary {
  background: #3d87cf;
  color: white;
  border-radius: 2px;
  cursor: pointer;
  font-weight: 400;
  font-size: 13px;
  line-height: 1;
  min-width: 50px;
  padding: 8px 15px;
  text-align: center;
  background-image: none;
}
.popupcss table.button td.primary:hover {
  background-color: #3d87cf;
  opacity: 1;
  background-image: none;
  color: white;
}
.popupcss table.button td.primary:active {
  opacity: .8;
}
.popupcss table.button td.secondary {
  background: #333333;
  color: white;
  border-radius: 2px;
  cursor: pointer;
  font-weight: 400;
  font-size: 13px;
  line-height: 1;
  min-width: 50px;
  padding: 8px 15px;
  text-align: center;
  background-image: none;
}
.popupcss table.button td.secondary:hover {
  background-color: #333333;
  opacity: 1;
  background-image: none;
  color: white;
}
.popupcss table.button td.secondary:active {
  opacity: .8;
}

.jv-grayButton {
  background-color: #333333 !important;
}
.QuickLinksDiv .jv-nav-links a {
    padding-left: 0;
    vertical-align: top;
}
.jv-nav-links i {    
    color: #3d87cf;
    font-size: 20px;
    margin-right: 5px;
}